eHam

eHam Forums => Computers And Software => Topic started by: I0MCF on July 07, 2003, 10:18:04 AM



Title: QSSTV and Linux
Post by: I0MCF on July 07, 2003, 10:18:04 AM
Did someone compiled qsstv for linux on a mandrake 9.1 distribution ? What libraries installed before the compilation ?

   Massimo Corinaldesi I0MCF
   http://www.ziomassimo.it


Title: QSSTV and Linux
Post by: KQ6EA on July 08, 2003, 01:44:23 AM
Here's a list of the "requires":

qsstv - A SSTV program for Linux/X11





Alternate Version
Installed Version
Version:
5.2d-28
5.2d-28
Provides:


Requires:
ld-linux.so.2
libGL.so.1
libICE.so.6
libSM.so.6
libX11.so.6
libXext.so.6
libXft.so.2
libXi.so.6
libXmu.so.6
libXrandr.so.2
libXrender.so.1
libXt.so.6
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libdl.so.2
libexpat.so.0
libfontconfig.so.1
libfreetype.so.6
libgcc_s.so.1
libm.so.6
libm.so.6(GLIBC_2.0)
libpng.so.3
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libqt-mt.so.3
libstdc++.so.5
libstdc++.so.5(CXXABI_1.2)
libstdc++.so.5(GLIBCPP_3.2)
libz.so.1
rpmlib(PayloadIsBzip2) <= 3.0.5-1
ld-linux.so.2
libGL.so.1
libICE.so.6
libSM.so.6
libX11.so.6
libXext.so.6
libXft.so.2
libXi.so.6
libXmu.so.6
libXrandr.so.2
libXrender.so.1
libXt.so.6
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libdl.so.2
libexpat.so.0
libfontconfig.so.1
libfreetype.so.6
libgcc_s.so.1
libm.so.6
libm.so.6(GLIBC_2.0)
libpng.so.3
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libqt-mt.so.3
libstdc++.so.5
libstdc++.so.5(CXXABI_1.2)
libstdc++.so.5(GLIBCPP_3.2)
libz.so.1
rpmlib(PayloadIsBzip2) <= 3.0.5-1
Prerequires:
rpmlib(PayloadIsBzip2) <= 3.0.5-1
rpmlib(PayloadIsBzip2) <= 3.0.5-1
Obsoletes:


Conflicts:



 


Title: QSSTV and Linux
Post by: I0MCF on July 08, 2003, 08:02:18 AM
Thanks Jim, I'll do the checks..